ljfc.net
当前位置:首页 >> BoChs%2.6.2该怎样从uBuntu12.04中卸载掉 >>

BoChs%2.6.2该怎样从uBuntu12.04中卸载掉

用sudo apt-get remove bochs卸载不了么?

系统是:Ubuntu 14.04LTS 64位 安装的是:bochs-2.6.8 Bochs 需要在 X11 环境下运行,因此你的 Linux 系统必须已经安装了X Window 系统才能使用Bochs。 因为 Bochs 是用C++写的,所以这里要安装GNU gcc/g++编译器。 安装命令如下:

需要在编译安装时打开调试选项 1. sudo apt-get install build-essential 安装编译环境 2. tar vxzf bochs-2.3.5 解压安装包 3. cd bochs-2.3.5 ./configure --enable-debugger --enable-disasm make sudo make install

网站首页 | 网站地图
All rights reserved Powered by www.ljfc.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com